Subject: [bug#70065] [PATCH v2 2/8] gnu: racket: Update to 8.12.

From: Efraim Flashner <[email-masked]>
Date: Thu, 11 Apr 2024 12:34:09 +0000

Yes, it built successfully in the end. I didn't check how long the time was but doubling it to two hours should be plenty. 

On April 11, 2024 10:44:41 AM UTC, "Ludovic Courtès" <[email-masked]> wrote:
>Efraim Flashner <[email-masked]> skribis:
>
>> chez-scheme-for-racket-bootstrap timed out due to 3600 seconds of
>> silence on riscv64-linux. I'm building it again with allowing for a
>> longer silent period.
>
>Hi Efraim!  Did it eventually pass?
>
>I’d rather not have it block the patch set since it’s all green
>elsewhere:
>
>  https://qa.guix.gnu.org/issue/70065
>
>Ludo’.

-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.